.mnHeader1 {
	background-image: url(../imagem/bk_menuHeader2.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 4px;
	padding-left: 4px;
	background-position: bottom;
}
.mnHeader2 {
	background-image: url(../imagem/bk_menuHeader1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.button1 {
	background-color: #E7E7E7;
	background-image: url(../imagem/bk_menuLine.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AAAAAA;
	padding-left: 7px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 7px;
}
.button2 {
	background-color: #566A7D;
	background-image: url(../imagem/bk_menuLine2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 7px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 7px;
}
.logo {
	background-color: #F3FBFD;
	background-image: url(../imagem/bk_topbar1A.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.topBar {
	background-image: url(../imagem/bk_topbar2.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-right: 3px;
}
.menuShadow1 {
	background-image: url(../imagem/bk_menuShadow1.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.menuShadow2 {
	background-image: url(../imagem/bk_menuShadow2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menuShadow3 {
	background-image: url(../imagem/bk_menuShadow3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.headerPrincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.menubt:link {
	color: #000000;
	text-decoration: none;
}
a.menubt:visited {
	color: #000000;
	text-decoration: none;
}
a.menubt:hover {
	color: #000099;
	text-decoration: none;
}
a.menubtSelected:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.menubtSelected:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.menubtSelected:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.quadro1b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #EEEEEE;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
	padding: 10px;
	font-weight: bold;
}
.quadro1a {
	background-color: #006699;
	background-image: url(../imagem/bk_quadroTopLine.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.quadroHeader1A {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	background-color: #EEEEEE;
	border-top-color: #006699;
	border-left-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-right: 10px;
	padding-left: 5px;
}
.quadroHeader1B {
	background-image: url(../imagem/bk_quadroheader2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.formHeader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-image: url(../imagem/bk_formHeadeBullet.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 6px;
	padding-right: 20px;
}
.formHeader2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006699;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.formHeader1b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-image: url(../imagem/bk_formHeadeBullet.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 6px;
	padding-right: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.formHeader1c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 6px;
	padding-right: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.formHeader2b {
	border-left-width: 0px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.formHeader2c {
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.formHeader2d {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006699;
	padding-left: 6px;
	padding-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.contentCEP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 20px;
}
TABLE.contentTable {
    cell-spacing: 0px;
    border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #000000;
}
TD.contentTable {
	padding-bottom: 10px;
}
.formSize100 {
	width: 100%;
}
.formSize75 {
	width: 75%;
}
.formSize50 {
	width: 50%;
}
.stats {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    border-top-width: 0em;
    border-bottom-width: 0em;
    border-left-width: 0em;
    border-right-width: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-right: 0em;
    margin-left: 0em;
    border-spacing: 0pt;
}
